Chrome pour Mac OSx 10.4.11

Résolu/Fermé
luss - 23 avril 2013 à 17:21
dede74000
Messages postés
26917
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
22 juin 2022
- 11 déc. 2013 à 16:29
Bonjour,

j'ai un mac OSx10.04.11? je télécharge google chrome et au moment d'ouvrir l'application, il me dit qu'elle n'est pas compatible avec cette version de OS. que faire? est-il possible de trouver des version moins récente de chrome? j'ai le même problème avec skype,...



A voir également:

2 réponses

Christine971
24 nov. 2013 à 23:38
Bonjour,

Merci de votre réponse.
Je dispose d'un processeur intel Core Duo 2 GHz et de 2 Go de mémoire.
Petite question supplémentaire SVP : si j'évolue vers OS X 10.6, est-ce que je ne vais pas perdre mes infos personnelles telles mails, contacts ... ?
Merci de votre aide.
Cdt
4
dede74000
Messages postés
26917
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
22 juin 2022
5 377
Modifié par dede74000 le 25/11/2013 à 08:46
Bonjour,

Aucune perte de données personnelles, l'installation se fait sous forme "archiver et installer". Voir cette aide depuis le paragraphe idoine.
installer Mac OS X 10.6

Pour l'achat sur le store à 18 € + port = 24 € :
https://www.apple.com/fr/shop/refurbished

Bonne journée

PS : la configuration permet 10.6, un ajout de mémoire serait toutefois bon, mais pas obligatoire.
0
Christine971
25 nov. 2013 à 23:23
Merci encore dede74000 pour toutes ces précisions.
Je vais tenter l'installation.
Cordiallement.
0
Christine971
10 déc. 2013 à 23:09
Bonjour,

L'évolution de mon Mac en 10.6.8 s'est bien passée. J'ai bien récupéré mes données. Par contre, je ne parviens plus à utiliser cyberduck. Pourtant j'ai téléchargé la version 4.3.1 annoncée comme compatible avec un 10.6.
Avez-vous une idée ?
0
Bonjour Christine et tous les autres...,

Pouvez vous me confirmer que l'on peut passer directement de os x 10.4.11 a os x 10.6 sans passer par os x 10.5 ( de Tiger à Snow Léo, sans passer par Léopard)

En vous remerciant d'avance...
0
dede74000
Messages postés
26917
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
22 juin 2022
5 377
11 déc. 2013 à 12:48
Bonjour Bulle (qu'il ne faut pas coincer) :-)

Avant de donner une réponse définitive, il faut d'abord connaître le Mac, sur lequel vous voulez évoluer, sachant qu'il ne suffit pas de vouloir, encore faut-il pouvoir.

Menu pomme/A propos de ce Mac donne quels réponses ? inscrivez tout ici.
Sinon, pour tout savoir, toujours depuis menu pomme/A propos de ce Mac, clic sur "plus d'infos" puis sur "matériel".
0
Alex-
Messages postés
3025
Date d'inscription
jeudi 4 avril 2013
Statut
Membre
Dernière intervention
11 mai 2022
961
23 avril 2013 à 17:34
Bonjour,

essaye de voir sur https://www.oldapps.com/mac
0
Alex-
Messages postés
3025
Date d'inscription
jeudi 4 avril 2013
Statut
Membre
Dernière intervention
11 mai 2022
961
23 avril 2013 à 17:36
Re,
après avoir vérifié, Chrome béta à démarré avec Leopard (10.5) donc la version pour ton OS n'existe pas. :(
0
salut j'ai le meme probleme anec chrome ni firefox que dois je faire
0
merci beaucoup alex tu pourrais me donner ton mail pour que tu puis me donner plus de renseignement!
0
Christine971
22 nov. 2013 à 16:35
Bonjour,
J'ai le même souci. J'utilise très souvent Wetransfer et maintenant il m'impose le navigateur chrome qui n'est pas compatible avec mon mac OS 10.4.11
Avez-vous une solution qui n'implique pas de changer d'ordinateur .
Merci par avance.
0
dede74000
Messages postés
26917
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
22 juin 2022
5 377
22 nov. 2013 à 16:44
Bonjour,

Il est anormal d'imposer un butineur pour aller sur le Web car, dans ton cas, il n'y a pas de solution, sauf s'il s'agit d'un Mac à processeur Intel, qui te permettrait d'installer Mac OS X 10.6, que l'on peut toujours obtenir sur l'Apple store, pour 24 €
0